p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1250px;height:1000px;;}
#Menu1 {display:block;z-index:2077;position:relative;float:left;width:1252px;height:31px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:420px;top:48px;width:370px;height:94px;z-index:3;}
#Img3 {display:block;overflow:hidden;position:absolute;left:16px;top:49px;width:91px;height:121px;z-index:4;min-width:91px;}
#Img3Inner {position: absolute;width:91px;height:121px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:122px;top:223px;width:412px;height:40px;z-index:5;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:122px;top:262px;width:561px;height:32px;z-index:6;}
#But1 {display:block;overflow:hidden;position:absolute;left:760px;top:211px;width:159px;height:35px;z-index:7;background:url('./buttons/page12_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000000;}
#But1.Up p {top:12px;left:66px;}
#But1.Down p {top:13px;left:67px;}
#But1.Over p {top:12px;left:66px;}
#But1 div {display:none;}
#But2 {display:block;overflow:hidden;position:absolute;left:760px;top:253px;width:159px;height:35px;z-index:8;background:url('./buttons/page12_But1.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -159px 0;}
#But2.Over {background-position: -318px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000000;}
#But2.Up p {top:12px;left:66px;}
#But2.Down p {top:13px;left:67px;}
#But2.Over p {top:12px;left:66px;}
#But2 div {display:none;}
#Box1 {display:block;overflow:hidden;position:absolute;left:0px;top:870px;width:1202px;height:121px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/page12_Box1.png');background-repeat:no-repeat;}
#But3 {display:block;overflow:hidden;position:absolute;left:977px;top:43px;width:159px;height:35px;z-index:10;background:url('./buttons/page12_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -159px 0;}
#But3.Over {background-position: -318px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000000;}
#But3.Up p {top:12px;left:63px;}
#But3.Down p {top:13px;left:64px;}
#But3.Over p {top:12px;left:63px;}
#But3 div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:760px;top:310px;width:159px;height:35px;z-index:11;background:url('./buttons/page12_But1.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -159px 0;}
#But4.Over {background-position: -318px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000000;}
#But4.Up p {top:12px;left:66px;}
#But4.Down p {top:13px;left:67px;}
#But4.Over p {top:12px;left:66px;}
#But4 div {display:none;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:122px;top:307px;width:625px;height:398px;z-index:12;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:122px;top:391px;width:625px;height:314px;z-index:13;}
#But5 {display:block;overflow:hidden;position:absolute;left:760px;top:392px;width:159px;height:35px;z-index:14;background:url('./buttons/page12_But1.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -159px 0;}
#But5.Over {background-position: -318px 0;}
#But5 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000000;}
#But5.Up p {top:12px;left:66px;}
#But5.Down p {top:13px;left:67px;}
#But5.Over p {top:12px;left:66px;}
#But5 div {display:none;}
